## python-ci-info 0.2.0

=== debian/changelog ===
python-ci-info (0.2.0-2) unstable; urgency=medium

  * Packaging update
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 18 Feb 2022 13:45:59 +0100

python-ci-info (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1004480)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jan 2022 16:23:38 +0100
