=== debian/control ===
Source: python-ci-info
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/ci-info
Vcs-Git: https://salsa.debian.org/python-team/packages/ci-info.git
Homepage: https://github.com/mgxd/ci-info
Rules-Requires-Root: no

Package: python3-ci-info
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python3 implementation of watson/ci-info
 This is a Python3 implementation of watson/ci-info. Get details about
 the current Continuous Integration environment.
