=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export PYBUILD_NAME=ci-info

%:
	dh $@ --with python3 --buildsystem=pybuild
