## python-ci-info 0.3.0

=== debian/changelog ===
python-ci-info (0.3.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #1058120
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jan 2024 08:24:23 +0100
