=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ci-info
 Vcs-Git: https://salsa.debian.org/python-team/packages/ci-info.git
 Homepage: https://github.com/mgxd/ci-info
